*, 
html, 
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box ;
    scroll-behavior: smooth;
}

section {
    height: 100vh;
}
.container {
    width: 100%;
    height: 100%;
    background-color: #222;
}

.red {
    background-color: crimson;
}

.blue {
    background-color: slateblue;
}

h1 {
    text-align: center;
    font-size: 4em;
    color: white;
}

h2 {
    text-align: center;
    font-size: 4em;
    color: whitesmoke;
}

h3 {
    text-align: center;
    font-size: 4em;
    color: white;
}

.navwrapper {
    width: 100%;
    height: 80px;
    background-color: crimson;
    position: fixed;
    top: 0;
    left: 0;
}

.contentwrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.navigation {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
}

.nav {
    list-style-type: none;
    padding: 20px;
    margin: 5px;
    cursor: pointer;
}

.nav:hover {
    background-color:  grey;
    border-radius: 10px;
    transition: all ease-in-out .25s;
}

.nav:hover> a {
    color: #222;
}

.navlink {
    color: white;
    font-size: 1.2em;
    font-weight: 600;
    text-decoration: none;
}

.top {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 75px;
    height: 75px;
    background-color: wheat;
    border-radius: 15px;
}
